.App {
  text-align: center;
}

.Content {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: sretch;
  font-size: calc(10px + 2vmin);
  color: white;
}



.Bottom {
  margin-top: 2em;
}

.ShowHideButton {
  padding: 0.5em;
  font-size: 1em;
  background-color: Transparent;
  border: 1px solid;
  color: white;
  border-radius: 0.25em;
}

.App-link {
  color: #09d3ac;
}

.BasicButton {
  flex: 1 1 100%;
  background-color: Transparent;
  border-radius: 0.25em;
  font-size: 1.25em;
  margin: 0.5em;
  color: #fff;
}

